name: Risk and Confidence HTML
format: HTML
mode: HTML
extension: html
sections:
 - contents
 - aboutThisReport
 - reportDescription
 - reportParameters
 - summaries
 - riskConfidenceCounts
 - siteRiskCounts
 - alertTypeCounts
 - alerts
 - requestHeader
 - requestBody
 - responseHeader
 - responseBody
 - appendix
 - alertTypes
themes:
 - original
